@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 1em/1.3em "Time New Roman", serif;
}
#wrapper {
    position: relative;
    max-width: 584px;
    margin: 1rem auto;
    border: solid 2px #961A1D;
    background: #fff;
    overflow: hidden;
    padding: 2rem;
}
p {
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.75em;
    line-height: 1.3;
}
h2 {
    font-size: 1.125rem;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 3rem;
}
li:before {
    content: "\2012";
    float: left;
    margin: -1px 0 0 -1.5rem;
}
@-webkit-keyframes slidy {
0% { left: 0%; }
10% { left: 0%; }
20% { left: -100%; }
30% { left: -100%; }
40% { left: -200%; }
50% { left: -200%; }
60% { left: -300%; }
70% { left: -300%; }
80% { left: -400%; }
90% { left: -400%; }
100% { left: -500%; }
}

@keyframes slidy {
0% { left: 0%; }
10% { left: 0%; }
20% { left: -100%; }
30% { left: -100%; }
40% { left: -200%; }
50% { left: -200%; }
60% { left: -300%; }
70% { left: -300%; }
80% { left: -400%; }
90% { left: -400%; }
100% { left: -500%; }
}
.slide {
    overflow: hidden;
    margin: 2rem -2rem;
}
.slide figure img {width: 16.66667%;float: left;}
.slide figure { 
  position: relative;
  width:600%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 25s;
  -webkit-animation-delay: 3s;
  -webkit-animation-iteration-count: infinite;
  animation: 25s slidy infinite; 
}
@media only screen and (max-width:583px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .slide {
        margin: 1rem -1rem;
    }
}
@media only screen and (max-width:480px) {
    li {
        padding-left: 1rem;
    }
    li:before {
        margin-left: -1rem;
    }
}